SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000426: No beeps, PC Speaker not working - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000426Endian FirewallHardware related (kernel, drivers, hardware)public2008-01-08 16:582008-02-02 07:28
Reporterra-endian 
Assigned Toraphael-endian 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000426: No beeps, PC Speaker not working
Descriptionthe pcspkr kernel should be loaded or the kernel compiled with pcspkr

workaround

modprobe pcspkr
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000772)
raphael-endian (administrator)
2008-01-10 14:43

PC Speaker is now builtin to the kernel.

- Issue History
Date Modified Username Field Change
2008-01-08 16:58 ra-endian New Issue
2008-01-09 20:23 peter-endian Target Version => 2.2-beta3
2008-01-10 14:43 raphael-endian Note Added: 0000772
2008-01-10 14:43 raphael-endian Assigned To => raphael-endian
2008-01-10 14:43 raphael-endian Status new => resolved
2008-01-10 14:43 raphael-endian Resolution open => fixed
2008-01-10 14:43 raphael-endian Summary no beep => No beeps, PC Speaker not working
2008-01-10 14:44 raphael-endian Fixed in Version => 2.2-beta3
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker